.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 51px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 34px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 17px 0 -31px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1243px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 31px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 576px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 362px;
  height: 302px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px -10px 0 10px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 576px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  width: 354px;
  height: 302px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 55px 0 0;
}

.u-section-2 .u-text-6 {
  margin: -125px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 636px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  width: 356px;
  height: 302px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 20px -10px 0 10px;
}

.u-section-2 .u-text-9 {
  margin: 1px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  background-image: none;
  min-height: 636px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-10 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-4 {
  width: 356px;
  height: 302px;
  margin: 33px auto 0;
}

.u-section-2 .u-text-11 {
  margin: 12px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    width: 298px;
    height: 249px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 16px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-image-2 {
    width: 292px;
    height: 249px;
    margin-left: 73px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 56px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 555px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-7 {
    position: relative;
  }

  .u-section-2 .u-image-3 {
    width: 294px;
    height: 249px;
    position: relative;
  }

  .u-section-2 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 555px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-10 {
    position: relative;
  }

  .u-section-2 .u-image-4 {
    width: 294px;
    height: 249px;
    position: relative;
  }

  .u-section-2 .u-text-12 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-image-1 {
    width: 229px;
    height: 191px;
    margin-top: 52px;
    margin-left: 45px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 2px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 224px;
    height: 191px;
    margin-left: 55px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 35px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -175px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-image-3 {
    width: 225px;
    height: 191px;
    margin-right: 47px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 7px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-image-4 {
    width: 225px;
    height: 191px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 121px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -90px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-1 {
    width: 214px;
    height: 179px;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-image-2 {
    width: 210px;
    height: 179px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -125px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 433px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-3 {
    width: 211px;
    height: 179px;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 1px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-4 {
    width: 211px;
    height: 179px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 70px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    width: 180px;
    height: 150px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-2 .u-image-2 {
    width: 176px;
    height: 150px;
    margin-left: 76px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 65px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -190px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-3 {
    width: 177px;
    height: 150px;
  }

  .u-section-2 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 393px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-4 {
    width: 177px;
    height: 150px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 131px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -100px;
  }
}